## haskell-filesystem-conduit 0.4.0

=== debian/changelog ===
haskell-filesystem-conduit (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 18 Jun 2012 16:44:02 -0400
