=== debian/control ===
Source: haskell-filesystem-conduit
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-conduit-dev (>> 0.4)
             , libghc-conduit-dev (<< 0.5)
             , libghc-conduit-prof
             , libghc-system-fileio-dev (>> 0.3.3)
             , libghc-system-fileio-dev (<< 0.4)
             , libghc-system-fileio-prof
             , libghc-system-filepath-dev (>> 0.4.3)
             , libghc-system-filepath-dev (<< 0.5)
             , libghc-system-filepath-prof
             , libghc-text-dev (>> 0.11)
             , libghc-text-prof
             , libghc-transformers-dev (>> 0.2.2)
             , libghc-transformers-dev (<< 0.4)
             , libghc-transformers-prof
             , libghc-hspec-dev
             , libghc-hunit-dev
             , libghc-quickcheck2-dev
             , libghc-blaze-builder-dev
Build-Depends-Indep: ghc-doc
                   , libghc-conduit-doc
                   , libghc-system-fileio-doc
                   , libghc-system-filepath-doc
                   , libghc-text-doc
                   , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/filesystem-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-filesystem-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-filesystem-conduit

Package: libghc-filesystem-conduit-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: use system filepath data types with conduits
 Provides ability to traverse a folder structure efficiently, as well as
 convenience wrappers for reading from and writing to files.
 .
 This package contains the normal library files.

Package: libghc-filesystem-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: use system filepath data types with conduits; profiling libraries
 Provides ability to traverse a folder structure efficiently, as well as
 convenience wrappers for reading from and writing to files.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-filesystem-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: use system filepath data types with conduits; documentation
 Provides ability to traverse a folder structure efficiently, as well as
 convenience wrappers for reading from and writing to files.
 .
 This package contains the documentation files.
