## haskell-filesystem-conduit 0.5.0.2

=== debian/changelog ===
haskell-filesystem-conduit (0.5.0.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Nov 2012 21:58:37 -0500

haskell-filesystem-conduit (0.5.0.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 21:25:46 -0400
