=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
-             , libghc-conduit-dev (>> 0.4)
-             , libghc-conduit-dev (<< 0.5)
+             , libghc-conduit-dev (>> 0.5)
+             , libghc-conduit-dev (<< 0.6)
              , libghc-conduit-prof
              , libghc-system-fileio-dev (>> 0.3.3)
              , libghc-system-fileio-dev (<< 0.4)
@@ -22,8 +22,8 @@
              , libghc-transformers-dev (>> 0.2.2)
              , libghc-transformers-dev (<< 0.4)
              , libghc-transformers-prof
-             , libghc-hspec-dev
-             , libghc-hunit-dev
+             , libghc-hspec-dev (>> 1.3)
+             , libghc-hspec-dev (<< 1.4)
              , libghc-quickcheck2-dev
              , libghc-blaze-builder-dev
 Build-Depends-Indep: ghc-doc
@@ -32,7 +32,7 @@
                    , libghc-system-filepath-doc
                    , libghc-text-doc
                    , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/filesystem-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-filesystem-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-filesystem-conduit
