## haskell-filesystem-conduit 1.0.0

=== debian/changelog ===
haskell-filesystem-conduit (1.0.0-2build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 09:57:58 +0000

haskell-filesystem-conduit (1.0.0-2build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:03:44 +0000

haskell-filesystem-conduit (1.0.0-2build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 12:26:54 +0000

haskell-filesystem-conduit (1.0.0-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Nov 2013 14:36:05 +0000

haskell-filesystem-conduit (1.0.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:25:58 +0100

haskell-filesystem-conduit (1.0.0-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:39 +0200

haskell-filesystem-conduit (1.0.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 23:26:00 -0500

haskell-filesystem-conduit (0.5.0.2-2) experimental; urgency=low

  * Remove upper bound on hspec 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 00:28:39 +0100
