=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
              , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
-             , libghc-conduit-dev (>> 0.5)
-             , libghc-conduit-dev (<< 0.6)
+             , libghc-conduit-dev (>> 1.0)
+             , libghc-conduit-dev (<< 1.1)
              , libghc-conduit-prof
              , libghc-system-fileio-dev (>> 0.3.3)
              , libghc-system-fileio-dev (<< 0.4)
@@ -23,7 +23,6 @@
              , libghc-transformers-dev (<< 0.4)
              , libghc-transformers-prof
              , libghc-hspec-dev (>> 1.3)
-             , libghc-hspec-dev (<< 1.4)
              , libghc-quickcheck2-dev
              , libghc-blaze-builder-dev
 Build-Depends-Indep: ghc-doc
